# Uses of Enum
com.databricks.jdbc.api.impl.converters.IntervalConverter.Field

Packages that use IntervalConverter.Field
Package
Description
com.databricks.jdbc.api.impl.converters

## Uses of IntervalConverter.Field in com.databricks.jdbc.api.impl.converters

Subclasses with type arguments of type IntervalConverter.Field in com.databricks.jdbc.api.impl.converters
Modifier and Type
Class
Description
`static enum`
`IntervalConverter.Field`
The supported fields in the SQL syntax.
Methods in com.databricks.jdbc.api.impl.converters that return IntervalConverter.Field
Modifier and Type
Method
Description
`static IntervalConverter.Field`
IntervalConverter.Field.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static IntervalConverter.Field[]`
IntervalConverter.Field.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.